;--------------------------------------------------------------
;The entry of the main skin
;--------------------------------------------------------------
[SKIN]
active=BlueSoleil

[skinlist]
count=1
skin1=BlueSoleil

;--------------------------------------------------------------
; A typical BlueSoleil skin
;--------------------------------------------------------------
[BlueSoleil]
;sub folder
subfolder = BSSkin
friendlyname = Classical BlueSoleil

;-----------------------
;background

background = back.png
background_night = moonback.png
backgnd.width = 658
backgnd.height = 382

;-----------------------
;local device

localdevice.1 = local.png
localdevice_night.1 = moon.png
local.x = 299
local.y = 170
local_night.x = 329
local_night.y = 180


;-----------------------
;service button images

svc.leftmargin = 10
svc.topmargin = 20

; xstep is how far to put a service button on x scale
svc.xstep = 40

; topreserve is the top space reserved for the service buttons
; whole orbit will be moved down by this offset
svc.topreserve = 50

;svc.number = 13
;svc.order = PAN DUN SPP FTP SYNC OPP HID FAX BIP AV HSAG HSF HCRP //1.6 STAND

;svc.number = 14
;svc.order = PAN PAN PAN AV AV HID DUN FTP SYNC OPP HSAG HSAG SPP HSF
svc.number = 17
svc.order = PAN DUN SPP FTP SYNC OPP HCRP HID FAX BIP AV HSF PBAP MAP BLE HSAG BPP

;diable
;normal
;connect

svc.PAN.1 = pan-disable.png
svc.PAN.2 = pan-normal.png
svc.PAN.3 = pan-connect.png

svc.AV.1 = av-disable.png
svc.AV.2 = av-normal.png
svc.AV.3 = av-connect.png

svc.HID.1 = shid-disable.png
svc.HID.2 = shid-normal.png
svc.HID.3 = shid-connect.png

svc.DUN.1 = dun-disable.png
svc.DUN.2 = dun-normal.png
svc.DUN.3 = dun-connect.png

svc.FTP.1 = ftp-disable.png
svc.FTP.2 = ftp-normal.png
svc.FTP.3 = ftp-connect.png

svc.SYNC.1 = sync-disable.png
svc.SYNC.2 = sync-normal.png
svc.SYNC.3 = sync-connect.png

svc.OPP.1 = opp-disable.png
svc.OPP.2 = opp-normal.png
svc.OPP.3 = opp-connect.png

svc.HCRP.1 = hcrp-disable.png
svc.HCRP.2 = hcrp-normal.png
svc.HCRP.3 = hcrp-connect.png

svc.HSAG.1 = ag-disable.png
svc.HSAG.2 = ag-normal.png
svc.HSAG.3 = ag-connect.png

svc.SPP.1 = spp-disable.png
svc.SPP.2 = spp-normal.png
svc.SPP.3 = spp-connect.png

svc.FAX.1 = fax-disable.png
svc.FAX.2 = fax-normal.png
svc.FAX.3 = fax-connect.png

svc.BIP.1 = bip-disable.png
svc.BIP.2 = bip-normal.png
svc.BIP.3 = bip-connect.png

svc.BPP.1 = bpp-disable.png
svc.BPP.2 = bpp-normal.png
svc.BPP.3 = bpp-connect.png

svc.HSF.1 = hs-disable.png
svc.HSF.2 = hs-normal.png
svc.HSF.3 = hs-connect.png

svc.CTP.1 = ctp-disable.png
svc.CTP.2 = ctp-normal.png
svc.CTP.3 = ctp-connect.png

svc.VD.1 = vd-disable.png
svc.VD.2 = vd-normal.png
svc.VD.3 = vd-connect.png

svc.SIMACRD.1 = simcard-disable.png
svc.SIMACRD..2 = simcard-normal.png
svc.SIMACRD..3 = simcard-connect.png

svc.PBAP.1 = pb-disable.png
svc.PBAP.2 = pb-normal.png
svc.PBAP.3 = pb-connect.png

svc.MAP.1 = map-disable.png
svc.MAP.2 = map-normal.png
svc.MAP.3 = map-connect.png

svc.BLE.1 = le-disable.png
svc.BLE.2 = le-normal.png
svc.BLE.3 = le-connect.png
;-----------------------
;remote device images

dev.unknown.1 = unk-normal.png
dev.unknown.2 = unk-connect.png

dev.desktop.1 = pc-normal.png
dev.desktop.2 = pc-connect.png

dev.laptop.1 = laptop-normal.png
dev.laptop.2 = laptop-connect.png

dev.pda.1 = pda-normal.png
dev.pda.2 = pda-connect.png

dev.phone.1 = phn-normal.png
dev.phone.2 = phn-connect.png

dev.modem.1 = modem-normal.png
dev.modem.2 = modem-connect.png

dev.ap.1 = ap-normal.png
dev.ap.2 = ap-connect.png

dev.headset.1 = aud-normal.png
dev.headset.2 = aud-connect.png

dev.avheadset.1 = aud-normal.png
dev.avheadset.2 = aud-connect.png

dev.speaker.1 = speaker-normal.png
dev.speaker.2 = speaker-connect.png

dev.hid.1 = hid-normal.png
dev.hid.2 = hid-connect.png

dev.keyboard.1 = kbd-normal.png
dev.keyboard.2 = kbd-connect.png

dev.mouse.1 = mouse-normal.png
dev.mouse.2 = mouse-connect.png

dev.gamepad.1 = hid-normal.png
dev.gamepad.2 = hid-connect.png

dev.cammera.1 = cmr-normal.png
dev.cammera.2 = cmr-connect.png

dev.scanner.1 = scnn-normal.png
dev.scanner.2 = scnn-connect.png

dev.printer.1 = prnt-normal.png
dev.printer.2 = prnt-connect.png

dev.ble.1 = ble-normal.png
dev.ble.2 = ble-connect.png

;-----------------------
;corner status images

normal = _nml.png
pair = _pair.png
default = _dflt.png
connect = _conn.png
disable = _dsab.png
mute = _mute.png

;-----------------------
;back images
over70 = _over73.png
select70 = _select73.png
over86 = _over84.png
select86 = _select84.png
over32 = _over35.png
select32 = _select35.png